@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	padding-bottom:16px;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	color:#52247f;
	text-decoration: none;
	font-size:13px;
	}
a:hover {
	text-decoration: underline;
	}	
.clear {
	clear: both;
	}
strong {
	font-weight:bold;
	}
em {
	font-style:italic;
	}	
html {
	margin: 0;
	padding:0;
	}
body {
    font-family: "josefin";
 	margin:0;
	padding:0;
	height:700px;
	}
#home {
	margin:auto auto;
	padding:0;
	height:700px;
	}
#wrap {
	margin:auto auto;
	padding:0;
	background-position:-100px 260px;
	background-image: url(../images/homepage-bg.png);
	background-repeat: no-repeat;
	height:1000px;
	}
#wrap-about {
	margin:auto auto;
	padding:0;
	background-position:-260px 260px;
	background-image: url(../images/about-us-bg.png);
	background-repeat: no-repeat;
	height:1830px;
	}	
#wrap-contact {
	margin:auto auto;
	padding:0;
	background-position:-580px 260px;
	background-image: url(../images/contact-bg.png);
	background-repeat: no-repeat;
	height:1460px;
	}	
#shopping {
	margin:auto auto;
	padding:0;
	height:700px;
	width:100%;
	}
#wrap-personal-shopping {
	margin:auto auto;
	padding:0;
	background-position:0px 275px;
	background-image: url(../images/personal-shopping.png);
	background-repeat: no-repeat;
	height:900px;
	width:100%;
	}
#wrap-mens-styling {
	margin:auto auto;
	padding:0;
	background-position:-40px 260px;
	background-image: url(../images/mens-styling-bg.png);
	background-repeat: no-repeat;
	height:2000px;
	
	}		
#wardrobe {
	margin:auto auto;
	padding:0;
	height:700px;
	width:100%;
	}
#wrap-wardrobe {
	margin:auto auto;
	padding:0;
	background-position:-20px 255px;
	background-image: url(../images/wardrobe-planning-bg.png);
	background-repeat: no-repeat;
	height:900px;
	width:100%;
	}	
#contact {
	margin:auto auto;
	padding:0;
	height:1100px;
	width:100%;
	
	}
#about {
	margin:auto auto;
	padding:0;
	height:1100px;
	}		
#wrapper{
	width:960px;
	margin: 0 auto;
	overflow:hidden;
	}	
	
#left {
	width:440px;
	height:760px;
	float:left;
	margin-top:55px;
	}
#right {
	width:520px;
	float:right;
	margin-top:0px;
	}
p#logo {
	width: 272px ;
	height: 95px;
	display: inline;
	float: left;
	background: url(../images/logo.png) no-repeat;
	margin-top: 30px;
	margin-left:50px;
	
	}	
	
p#logo a {
	width: 272px ;
	height: 95px;
	display: block;
	text-indent: -5000px;
	}	
#social-media {
	width:142px;
	height:70px;
	float:right;
	margin-top:0px;
	}
#social-media li.fb a{
	width:63px;
	height:63px;
	float:left;
	margin-top:6px;
	background: url(../images/facebook-icon.png) no-repeat;
	}	
#social-media li.twitter a{
	width:63px;
	height:63px;
	float:right;
	margin-top:6px;
	background: url(../images/twitter-icon.png) no-repeat;
	}
#social-media li.fb a:hover{
	width:63px;
	height:63px;
	float:left;
	margin-top:6px;
	background: url(../images/facebook-icon-hover.png) no-repeat;
	}	
#social-media li.twitter a:hover{
	width:63px;
	height:63px;
	float:right;
	margin-top:6px;
	background: url(../images/twitter-icon-hover.png) no-repeat;
	}	

/*slider*/
#slider {
    width: 245px; /* important to be same as image width */
    height: 195px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	float: left;
	margin-top:-40px;
	}
	
#sliderContent {
    width: 245px; /* important to be same as image width or wider */
	height: 195px;
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}


.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
.big {
	font-size: 18px;
}


/*End Slider*/


#nav {
	float:right;
	margin-top:60px;
	
}
#nav li {
	font-family: "josefin";
	float:left;
	padding-left: 32px;
	padding-right:7px;
	background-image: url(../images/nav-bg-img.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
}
#nav li.first {
	float:left;
	padding-left: 22px;
	padding-right:5px;
	background:none;
}

#nav li a{
	font-size:15px;
	color: #aeaeaf;
	background-position: left center;
	text-decoration:none;
		}
#nav li a:hover{
	font-size:15px;
	color: #c6bbd5;
	text-decoration:none;
		}
	
#nav li a.current{
	color: #c6bbd5;
	font-weight:bold;
	text-decoration:none;
		}
#homepage-main {
	float:right;
	width:505px;
	margin-top:83px;
	margin-bottom:160px;
	}
	
.heading1{
	font-size:20px;
	color: #52247f;
	text-transform:uppercase;
	padding-bottom:25px;
	
	}
#homepage-main h2{
	font-size:21px;
	color: #130c0d;
	padding-bottom:23px;
	font-style:italic;
		}	
#homepage-main h3{
	font-size:18px;
	color: #130c0d;
	padding-bottom:14px;
		}
#homepage-main p{
	font-size:18px;
	color: #130c0d;
	line-height:24px;
	margin-top:20px;
	}
#homepage-main p a{
	font-size:16px;
	color: #52247f;
	
	}
#homepage-main p a:hover{
	font-size:16px;
	color: #52247f;
	text-decoration:underline;
	
	}
	
#homepage-divider {
	float:left;
	width:392px;
	height:1px;
	padding-bottom:12px;
	padding-top:12px;
	
	}
#footer {
	width:960px;
	margin:30px auto;
	padding-bottom:25px;
	}
#footer p{
	font-size: 11px;
	color:#130c0d;
	text-transform:uppercase;
	}
#footer p a{
	font-size: 11px;
	color:#130c0d;
	text-transform:uppercase;
	}
#footer p a:hover{
	font-size: 11px;
	color:#130c0d;
	text-transform:uppercase;
	text-decoration:underline;
	}	
#copyright {
	float:left;
	width:400px;
	}
#website {
	float:right;
	}
.bottom-quote {
	color: #9ac7df;
	font-size:16px;
	margin-top:220px;
	}	
.bottom-quote2 {
	color: #52247f;
	font-size:16px;
	text-transform:uppercase;
	margin-top:40px;
	}
.caps {
	text-transform:uppercase;
	
	}	
.about {
	color:#ac9f8a;
	padding-bottom:16px;
	font-size:21px;
	font-weight:bold;
	
	}
.subheading {
	color:#ac9f8a;
	font-size:18px;
	padding-top:20px;
	}		
#divider {
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
	}
	
#contact-form {
	width: 391px;
	height:580px;
	margin-top:20px;
	margin-bottom: 20px;
	padding-top:30px;
	float:left;
	background-color: #f0edda;
	}
	
#contact-form p {
	width: 335px;
	float: left;
	}	
	
#contact-form #label{
	font-size: 18px;
	color: #443f3f;
	width: 110px;
	float:left;
	display: block;
	text-align: left;
	padding-top:6px;
	padding-right: 8px;
	padding-left:20px;
	height: 25px;
	/*margin-top:25px;*/
	}	
	

#contact-form #input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #231f20;
	width: 180px;
	float: left;
	height: 20px;
	padding-left: 5px;
	*padding-top:5px;
	margin-bottom:12px;
	border-bottom: 1px dashed #9d9d9f;
	background:url(../images/input-bg.jpg);
	border:none;
	background-color: #ebe8cb;
	}	
#contact-form #textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #231f20;
	width: 180px;
	float:left;
	height: 100px;
	margin-left:135px;
	margin-top: -10px;
	padding-left: 5px;
	padding-top: 5px;
	border: 1px dashed #9d9d9f;
	margin-bottom:12px;
	background-color:#f0edda;
	}
#contact-form-send-btn {
	width:86px;
	height:27px;
	background-color: #dfdbb8;
	color:#443f3f;
	font-size:10px;
	border:none;
	outline:none;
	float:left;
	margin-right:3px;
	margin-left:135px;
	}
#contact-form-send-btn:hover {
	background-color: #cdc896;
	}		
	
#about-image img{
	margin-top:40px;
	}
.quotes {
	background: url(../images/quote-marks.png);
	width:37px;
	height:26px;
	
	}	
.quotes-box {
	margin-top:15px;
	}
	
#nav li ul {
	display: none; 
	width: 21em; 
	background-color: #fff;
	z-index:999;
	}	
	
#nav li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	}
	
#nav li:hover li {
	float: none;
	text-decoration:none;
	}
	
#nav li:hover li a {
	color: #0d0c0d; 
	font-size:12px;
	text-decoration:none;
	background:none;
	}
	
#nav li li a:hover {
	background-color:none;
	background-image:none;
	text-decoration:none;
	}
	
#nav li:hover ul, #nav li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
	height:115px;
	width:200px;
	background-color:#f2f0e2;
	border: #f2f0e2 1px solid;
	text-decoration:none;
	}
	
#nav li:hover li, #nav li.hover li {
	float: none;
	background-image:none;
	text-decoration:none;
	}
	
#nav li:hover li a, #nav li.hover li a {
	color: #0d0c0d;
	background-image:none;
	font-size:14px;
	line-height:34px;
	text-decoration:none;
	margin-top:5px;
	}
	
.submenu1 a, .submenu2 a {
	margin-top:5px;
	margin-bottom:-10px;
	color: #0d0c0d;
	text-decoration:none;
	background-image:none;
	font-size:14px;
	line-height:34px;
	}	
	
#nav li:hover li a:hover, #nav li.hover li a:hover {
	color: #999;
	text-decoration:none;
	background-color:none;
	
	}
.divider {
	margin-top:-15px;
	margin-left:-15px;}
	
#portrait {
	float:left;
	margin-left:30px;
	margin-top:60px;
	border:none;
	}
	